builddir = /build
pkgbuild_sha256sum = f2a159159332492a6eaac0acb0832246c4751f341f6c6bb4606a3534c7a25bec
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = 
